body {
	margin: 0px;
}
.STYLE1 {
	color: #000000;
	font-size: 12px;
}
.STYLE4 {color: #FFFFFF; font-size: 14px; }
.STYLE5 {
	color: #4EA322;
	font-size: 12px;
	font-weight: bold;
}
.STYLE6 {
	color: #119704;
	font-size: 14px;
	font-weight: bold;
}
.STYLE7 {
	color: #000000;
	font-size: 12px;
	line-height:20px;
}
.STYLE8 {color: #FF0000}
.STYLE9 {
	color: #000000;
	font-size: 12px;
	line-height:25px;
}
.STYLE11 {color: #FFFFFF; font-size: 14px; font-weight: bold; }
.STYLE12 {
	color: #666666;
	font-size: 12px;
}
.STYLE14 {
	color: #FF0000;
	font-size: 12px;
	font-weight: bold;
}
.STYLE15 {
	color: #0E9500;
	font-size: 18px;
	font-family: "黑体";
}
.STYLE17 {color: #000000; font-size: 12px; font-weight: bold; }
.STYLE18 {
	color: #C3340A;
	font-size: 14px;
	font-weight: bold;
}
.STYLE19 {
	color: #666666;
	font-size: 12px;
	font-weight: bold;
}
.STYLE21 {color: #FFFFFF; font-size: 12px; font-weight: bold; }
a:link {
	color: #333333;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #333333;
}
a:hover {
	text-decoration: none;
	color: #FF0000;
}
a:active {
	text-decoration: none;
	color: #333333;
}
.STYLEz1 {	color: #000000;
	font-size: 12px;
	line-height:25px;
}
.STYLE22 {
	color: #FF0000;
	font-size: 16px;
	font-weight: bold;
}
.STYLE23 {
	color: #000000;
	font-size: 14px;
	line-height:25px;
}
body,td,th {
	font-size: 12px;
	color: #333333;
}


.news_box *{ margin:0 auto; padding:0px;}
.news_box{width:230px;height:200px;}

.news_box .bg{width:100%;height:35px;position: absolute;right:0;bottom:0;_bottom:-1px;z-index:1;background: #000;filter:alpha(opacity=70);opacity:0.7;}

.news_box .homebanner{width:230px;height:200px;overflow: hidden;position: relative;z-index: 2;}

.news_box .imgs{position:absolute;width:230px;height:200px;overflow: hidden;}

.news_box .imgs li{width:230px;height:200px;overflow: hidden;position: relative;}

.news_box .h3 a{color: #fff;font-size:14px;height:35px;line-height:35px;overflow: hidden;display: block;position: absolute;left:0;bottom:0;z-index: 2;padding: 0 13px;text-align: left;width:/*140px*/;}

.news_box .nums{position: absolute;right:0px;bottom:13px;z-index: 3;width:82px;height:10px;overflow: hidden;}

.news_box .nums li{float: left;overflow: hidden;width:10px;height:10px;margin-left:5px;display: inline;}

.news_box .nums li p{cursor: pointer;float: left;overflow: hidden;width:10px;height:10px;text-indent: -999px;background: url(../img/ico.png) -130px 0 no-repeat;}

.news_box .nums li.curr p{background-position:-130px -20px;}

/**/
.news_box2 *{ margin:0 auto; padding:0px;}
.news_box2{width:181px;height:152px;}

.news_box2 .bg{width:100%;height:35px;position: absolute;right:0;bottom:0;_bottom:-1px;z-index:1;background: #000;filter:alpha(opacity=70);opacity:0.7;}

.news_box2 .homebanner{width:181px;height:152px;overflow: hidden;position: relative;z-index: 2;}

.news_box2 .imgs{position:absolute;width:181px;height:152px;overflow: hidden;}

.news_box2 .imgs li{width:181px;height:152px;overflow: hidden;position: relative;}

.news_box2 .h3 a{color: #fff;font-size:14px;height:35px;line-height:35px;overflow: hidden;display: block;position: absolute;left:0;bottom:0;z-index: 2;padding: 0 13px;text-align: left;width:/*140px*/;}

.news_box2 .nums{position: absolute;right:0px;bottom:13px;z-index: 3;width:82px;height:10px;overflow: hidden;}

.news_box2 .nums li{float: left;overflow: hidden;width:10px;height:10px;margin-left:5px;display: inline;}

.news_box2 .nums li p{cursor: pointer;float: left;overflow: hidden;width:10px;height:10px;text-indent: -999px;background: url(../img/ico.png) -130px 0 no-repeat;}

.news_box2 .nums li.curr p{background-position:-130px -20px;}


